/*********************************************************************/
/************** Progetti di Impresa Srl copyright 2006 ***************/
/*********************************************************************/

/*********************************************************************/
/**** RESET DEI VALORI DI DEFAULKT DEI BROWSER ***********************/
/*********************************************************************/

html
{
    color: #000;
    background: #FFF;
    word-wrap: break-word;
    /*word-break: break-all;*/
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote
{
    margin: 0;
    padding: 0;
}

tt, code, kbd, samp {
    font-family: monospace;
}

table#formid_ultimiPost_DgdRisultati { table-layout: fixed;}

table#formid_ultimiPost_DgdRisultati tr td:nth-child(1), 
table#formid_ultimiPost_DgdRisultati tr td:nth-child(2),
table#formid_ultimiPost_DgdRisultati tr td:nth-child(3),
table#formid_ultimiPost_DgdRisultati tr td:nth-child(10)
{
	width: 4%;
}

table#formid_ultimiPost_DgdRisultati tr td:nth-child(4), 
table#formid_ultimiPost_DgdRisultati tr td:nth-child(5),
table#formid_ultimiPost_DgdRisultati tr td:nth-child(6),
table#formid_ultimiPost_DgdRisultati tr td:nth-child(9)

{
	width: 9%;
}

table#formid_ultimiPost_DgdRisultati tr td:nth-child(7)
{
	width: 12%;
}

table#formid_ultimiPost_DgdRisultati tr td:nth-child(8)
{
	width: 36%;
}

i, cite, em, var, address, dfn {
    font-style: italic;
}

.bigStyle
{
    font-size: 110%;
}

.marker
{
    background-color: Yellow;
}

fieldset, img
{
    border: 0;
}
/*
h1, h2, h3, h4, h5, h6, table, tr, td, th, p
{
    font-size: 100%;
    font-weight: normal;
}*/

abbr, acronym
{
    border: 0;
    font-variant: normal;
}

sup
{
    vertical-align: baseline;
}

sub
{
    vertical-align: baseline;
}

/*because legend doesn't inherit in IE */
legend
{
    color: #000;
}

input, button, textarea, select, optgroup, option
{
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input, button, textarea, select
{
    font-size: 100%;
}

img
{
    -ms-interpolation-mode: bicubic;
}




/*********************************************************************/
/**** STRUTTURA MAGIC DESIGNER ***************************************/
/*********************************************************************/

#formid_intestazione1
{

}

#formid_intestazione1 .intestazione
{

}

#formid_intestazione2
{

}

#formid_intestazione3
{

}

#corpo
{

}

#formid_sx
{

}

#formid_dx
{

}

#formid_centro
{

}

#formid_fondo1
{

}

#formid_fondo2
{

}

#formid_fondo3
{

}

#formid_allineaFondo
{
    clear: both;
}
/*needed to make room for footer*/

/*classe che nasconde tutto ciņ che serve per l'altocontrasto*/
/*che perņ non si deve vedere nel portale*/
.fortecontrasto
{
    display: none;
}

* > html #formid_allineaFondo
{
    float: left;
    width: 100%;
}

video[poster] {
    object-fit: cover;
}

 #homepage_slider video {
            min-height: 100% !important;
            min-width: 100% !important;
            height: auto !important;
            width: auto !important;
		max-width: 100% !important;
            overflow: hidden;
        }

        #homepage_slider img {
            width: 100%;
            max-width: 100%;
            height: auto;
            vertical-align: middle;
            border: 0;
        }

        .carousel-inner > .item > img {
            display: block;
            line-height: 1;
        }

        /* button to display if user choses to not autoplay the video: */
        #slider-play-button button {
            display: inline-block;
            border: 0.06666em solid #fff;
            font-size: 2rem;
            background: rgba(255,255,255,0.23);
            color: #fff;
            cursor: pointer;
            transition: .3s background;
            line-height: 1.3em;
            height: 1.5em;
            width: 2.5em;
            border-radius: 0.3em;
            position: absolute;
            opacity: .7;
            right: 1em;
            top: 20%;
        }

        .play-video-button:before {
            font-family: FontAwesome;
            content: "\f04b";
        }

        .pause-video-button:before {
            font-family: FontAwesome;
            content: "\f04c";
        }

.hhoverlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 99999999999999999;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.7);
}

.hhoverlay-content {
    position: fixed;
    bottom: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
    background-color: white;
}


.hhoverlay-content .CloseTop .Titolo {
    position: fixed;
    top: 10%;
    left: 10%;
    width: 75%;
    height: 12%;
    background-color: #BCBFFA;
    color: black;
    padding: 1.2%;
}

.hhoverlay-content .VideoOpen {
    position: fixed;
    top: 22%;
    left: 10%;
    width: 80%;
    background-color: #BCBFFA;
    color: black;
    padding: 0% 1.2% 0.5%;
    font-size: 100%!important;
    font-weight: bold;
}

.hhoverlay-content .VideoOpen a{
color:black!important
}

div#TextContent img {
    max-width: 100%;
    max-block-size: -webkit-fill-available;
}


.hhoverlay-content .CloseTop  span.CloseLink {
    position: fixed;
    top: 10%;
    right: 10%;
    width: 5%;
    height: 12%;
    background-color: #BCBFFA;
    color: black;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

.hhoverlay-content .CloseTop span.CloseLink a {
    display: block;
    padding: 1%;
    position: fixed;
    top: 10%;
    right: 10%;
    width: 5%;
    height: 12%;
    background-color: #BCBFFA;
    color: black!important;
    margin: 0 auto;
    text-align: center;
}

.hhoverlay-content .Content {
	position: fixed;
    top: 27%;
    left: 10%;
    width: 80%;
    height: 63%;
    background-color: white;
    color: black;
    padding: 1.2%;
}

.hhoverlay-content .Video {
    position: fixed;
    top: 27%;
    left: 10%;
    width: 80%;
    height: 63%;
    background-color: white;
    color: black;
    padding: 1.2%;
    margin: 0 auto;
    text-align: center;
}

div#Video video {
    max-width: 100%!important;
    max-height: 100%!important;
    margin: 0 auto;
}